# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-09-27 12:43
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0067_auto_20210924_1118'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalreceipt',
            name='bank_account',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='customers.BankAccount'),
        ),
    ]
